
var marqueeContent=new Array();  
marqueeContent[0]='贴近生活，服务百姓。南京二手网全力打造南京地区专业二手分类信息网站，做百姓生活的好帮手。<br>';
marqueeContent[1]='本站网址是：http://www.南京二手网.cn  不支持中文域名的请访问http://www.njesw.cn<br>';
marqueeContent[2]='南京二手网提供最新的二手房,二手电脑,二手车,二手手机,二手笔记本,二手设备,校园二手交易等信息。<br>';
marqueeContent[3]='南京二手网论坛，交流二手攻略，二手心得的地方，把您的经验与大家分享。<br>';
marqueeContent[4]='本站广告联系方式： QQ:119446436(请注明南京二手网广告)   Email:czsja@163.com<br>';
var marqueeInterval=new Array();  
var marqueeId=0;
var marqueeDelay=5000;
var marqueeHeight=13;

function initMarquee() {
var str=marqueeContent[0];
document.write('<div id=marqueeBox style="overflow:hidden;height:'+marqueeHeight+'px" onmouseover="clearInterval(marqueeInterval[0])" onmouseout="marqueeInterval[0]=setInterval(\'startMarquee()\',marqueeDelay)"><div>'+str+'</div></div>');
marqueeId++;
marqueeInterval[0]=setInterval("startMarquee()",marqueeDelay);
}
function startMarquee() {
var str=marqueeContent[marqueeId];
marqueeId++;
if(marqueeId>=marqueeContent.length) marqueeId=0;
if(marqueeBox.childNodes.length==1) {
var nextLine=document.createElement('DIV');
nextLine.innerHTML=str;
marqueeBox.appendChild(nextLine);
}
else {
marqueeBox.childNodes[0].innerHTML=str;
marqueeBox.appendChild(marqueeBox.childNodes[0]);
marqueeBox.scrollTop=0;
}
clearInterval(marqueeInterval[1]);
marqueeInterval[1]=setInterval("scrollMarquee()",20);
}
function scrollMarquee() {
marqueeBox.scrollTop++;
if(marqueeBox.scrollTop%marqueeHeight==(marqueeHeight-1)){
clearInterval(marqueeInterval[1]);}}
initMarquee();
